Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2011-02-20 19:37:51 -0500
committerMatthias Sohn2011-02-20 19:37:51 -0500
commitea63fca8eae04e114a82228f13aeb36e63687184 (patch)
treec9cb371c9b06ba0d905a7c9c3d90cbde747e8ba7
parent4fae6385840a6f36a7e0d789daf4ff35f2b66059 (diff)
downloadegit-stable-0.11.tar.gz
egit-stable-0.11.tar.xz
egit-stable-0.11.zip
Change-Id: I4eddda7313c9344bd49a28c15040072c9996ea09 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit-feature/feature.xml4
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit-updatesite/pom.xml4
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF20
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF48
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml8
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF16
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml2
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF20
-rw-r--r--org.eclipse.egit.ui.test/pom.xml6
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF98
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
22 files changed, 126 insertions, 126 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index 1a698912d..c889a1f92 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="0.11.2.qualifier"
+ version="0.11.3"
provider-name="%providerName"
plugin="org.eclipse.egit">
@@ -38,7 +38,7 @@
<import plugin="org.eclipse.jsch.ui" version="1.1.100" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.1.100" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.37" match="compatible"/>
- <import feature="org.eclipse.jgit" version="0.11.2" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="0.11.3" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index 05c79e9d2..07c9db888 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit-feature</artifactId>
diff --git a/org.eclipse.egit-updatesite/pom.xml b/org.eclipse.egit-updatesite/pom.xml
index d42bc474f..23e307e91 100644
--- a/org.eclipse.egit-updatesite/pom.xml
+++ b/org.eclipse.egit-updatesite/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit-updatesite</artifactId>
@@ -24,7 +24,7 @@
<name>Eclipse Git Plugin Update Site (Incubation)</name>
<!-- see http://issues.sonatype.org/browse/TYCHO-313 -->
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
<build>
<plugins>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index ba2fcc24d..45a3f8a4e 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 0.11.2.qualifier
+Bundle-Version: 0.11.3
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.junit4;bundle-version="[4.3.0,5.0.0)"
Bundle-ActivationPolicy: lazy
Import-Package: org.easymock;version="[2.4.0,3.0.0)",
- org.eclipse.egit.core;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.op;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.project;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.api.errors;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.junit;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.2,0.12.0)"
+ org.eclipse.egit.core;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.op;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.project;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.api.errors;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.junit;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.lib;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.treewalk;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.util;version="[0.11.3,0.12.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 106198e12..9fe793e0c 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index c99fdbb71..c31a7b076 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 0.11.2.qualifier
+Bundle-Version: 0.11.3
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -11,28 +11,28 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.2.0,2.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.egit.core;version="0.11.2",
- org.eclipse.egit.core.internal;version="0.11.2";x-internal:=true,
- org.eclipse.egit.core.internal.storage;version="0.11.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="0.11.2";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="0.11.2";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="0.11.2",
- org.eclipse.egit.core.project;version="0.11.2",
- org.eclipse.egit.core.securestorage;version="0.11.2",
- org.eclipse.egit.core.synchronize;version="0.11.2",
- org.eclipse.egit.core.synchronize.dto;version="0.11.2"
+Export-Package: org.eclipse.egit.core;version="0.11.3",
+ org.eclipse.egit.core.internal;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.core.internal.storage;version="0.11.3";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="0.11.3";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="0.11.3",
+ org.eclipse.egit.core.project;version="0.11.3",
+ org.eclipse.egit.core.securestorage;version="0.11.3",
+ org.eclipse.egit.core.synchronize;version="0.11.3",
+ org.eclipse.egit.core.synchronize.dto;version="0.11.3"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.api;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.api.errors;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.dircache;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.errors;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.merge;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.2,0.12.0)"
+Import-Package: org.eclipse.jgit.api;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.api.errors;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.dircache;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.errors;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.lib;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.merge;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.revwalk;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.storage.file;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.transport;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.treewalk;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.util;version="[0.11.3,0.12.0)"
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index a0dd3da16..e2d5549d5 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index d837fa616..0c5c36810 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 0.11.2.qualifier
+Bundle-Version: 0.11.3
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Require-Bundle: org.eclipse.mylyn.wikitext.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional,
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index 676ee7905..92d743835 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index c22bb9774..8c7de7d41 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="0.11.2.qualifier"
+ version="0.11.3"
provider-name="%providerName">
<description url="http://www.eclipse.org/egit/">
@@ -25,10 +25,10 @@
<requires>
<import plugin="org.eclipse.core.resources"/>
<import plugin="org.eclipse.core.runtime"/>
- <import plugin="org.eclipse.egit.core" version="0.11.2" match="compatible"/>
- <import plugin="org.eclipse.egit.ui" version="0.11.2" match="compatible"/>
+ <import plugin="org.eclipse.egit.core" version="0.11.3" match="compatible"/>
+ <import plugin="org.eclipse.egit.ui" version="0.11.3" match="compatible"/>
<import plugin="org.eclipse.jface"/>
- <import plugin="org.eclipse.jgit" version="0.11.2" match="compatible"/>
+ <import plugin="org.eclipse.jgit" version="0.11.3" match="compatible"/>
<import plugin="org.eclipse.mylyn.monitor.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.tasks.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.tasks.ui" version="3.0.0" match="compatible"/>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index ef027e53d..e8be11914 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.mylyn</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index e1008fae2..e2c0d0933 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 0.11.2.qualifier
+Bundle-Version: 0.11.3
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.team.core,
@@ -20,11 +20,11 @@ Require-Bundle: org.eclipse.team.core,
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="0.11.2";x-internal:=true,
- org.eclipse.egit.internal.mylyn.ui.commit;version="0.11.2";x-internal:=true
-Import-Package: org.eclipse.egit.ui;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core;version="[0.11.2,0.12.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.2,0.12.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.internal.mylyn.ui.commit;version="0.11.3";x-internal:=true
+Import-Package: org.eclipse.egit.ui;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.revwalk;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.lib;version="[0.11.3,0.12.0)",
org.eclipse.ui.plugin
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index a5f9e769d..9e47c64fb 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index 7ea35ca4d..bba549d25 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="0.11.2.qualifier"
+ version="0.11.3"
provider-name="%providerName"
plugin="org.eclipse.egit">
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index 8b78372b9..36be3e22b 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.source-feature</artifactId>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 5b1406c30..44f8d114d 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider UI Test Fragment (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.ui.test
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 0.11.2.qualifier
+Bundle-Version: 0.11.3
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
@@ -13,15 +13,15 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)"
-Import-Package: org.eclipse.jgit.junit.http;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.junit;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.api;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.api.errors;version="[0.11.2,0.12.0)",
+Import-Package: org.eclipse.jgit.junit.http;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.junit;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.lib;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.revwalk;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.storage.file;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.transport;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.util;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.api;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.api.errors;version="[0.11.3,0.12.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.exceptions,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index fd2eaa86c..a01cf1312 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
@@ -92,12 +92,12 @@
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.egit.feature.group</artifactId>
- <version>0.11.2</version>
+ <version>0.11.3</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.jgit.feature.group</artifactId>
- <version>0.11.2</version>
+ <version>0.11.3</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index db6db23bb..7c279c3fe 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 0.11.2.qualifier
+Bundle-Version: 0.11.3
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -29,51 +29,51 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.help;bundle-version="[3.4.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.egit.core;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.internal.storage;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.internal.util;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.op;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.project;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.securestorage;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.synchronize;version="[0.11.2,0.12.0)",
- org.eclipse.egit.core.synchronize.dto;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.api;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.diff;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.dircache;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.errors;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.events;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.fnmatch;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.merge;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.patch;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.revplot;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.revwalk;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.storage.file;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.transport;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.2,0.12.0)",
- org.eclipse.jgit.util.io;version="[0.11.2,0.12.0)"
-Export-Package: org.eclipse.egit.ui;version="0.11.2",
- org.eclipse.egit.ui.internal;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.actions;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.dialogs;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.factories;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree.command;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.sharing;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="0.11.2";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="0.11.2";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="0.11.2";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.internal.storage;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.internal.util;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.op;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.project;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.securestorage;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.synchronize;version="[0.11.3,0.12.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.api;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.diff;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.dircache;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.errors;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.events;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.fnmatch;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.lib;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.merge;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.patch;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.revplot;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.revwalk;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.storage.file;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.transport;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.treewalk;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.util;version="[0.11.3,0.12.0)",
+ org.eclipse.jgit.util.io;version="[0.11.3,0.12.0)"
+Export-Package: org.eclipse.egit.ui;version="0.11.3",
+ org.eclipse.egit.ui.internal;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.actions;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.dialogs;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.factories;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree.command;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.sharing;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="0.11.3";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="0.11.3";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="0.11.3";x-internal:=true
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index 74f089618..563de4ac6 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 22535d759..06540f78d 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit
-Bundle-Version: 0.11.2.qualifier
+Bundle-Version: 0.11.3
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index 06494ed1e..6c9d1c62f 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index 862746476..09ae887fe 100644
--- a/pom.xml
+++ b/pom.xml
@@ -20,7 +20,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.11.2-SNAPSHOT</version>
+ <version>0.11.3</version>
<packaging>pom</packaging>
<name>EGit Parent (Incubation)</name>
@@ -61,7 +61,7 @@
</licenses>
<properties>
- <egit-version>0.11.2-SNAPSHOT</egit-version>
+ <egit-version>0.11.3</egit-version>
<tycho-version>0.10.0</tycho-version>
<jgit-site>file:/${basedir}/../../jgit/org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/target/site</jgit-site>
<jetty-site>http://download.eclipse.org/jetty/7.1.6.v20100715/repository/</jetty-site>

Back to the top